package com.contabilidad.FacadeConta;
import com.contabilidad.EntConta.Partidas;

import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;

public class PartidasFacade extends AbstractFacade<Partidas> implements PartidasFacadeLocal{

    @PersistenceContext(unitName = "contabilidad")
    private EntityManager em;

    @Override
    public EntityManager getEntityManager() {
        return em;
    }

    public PartidasFacade() {
        super(Partidas.class);
    }
}
